songrec-audio-file-to-fingerprint(1)

NAME
songrec-audio-file-to-fingerprint - Generate a Shazam fingerprint from a sound file, and print it to the standard output.

SYNOPSIS
songrec audio-file-to-fingerprint [-h|--help] <input_file>

DESCRIPTION
Generate a Shazam fingerprint from a sound file, and print it to the standard output.

OPTIONS

-h, --help
    Print help

<input_file>
    The .WAV or .MP3 file to generate an audio fingerprint for.